<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');

$tar_nombre=mb_strtoupper(limpiar($_POST['tar_nombre']));
$can1=mysqli_query($con,"SELECT * FROM tarifas where tar_nombre='$tar_nombre' AND empresa='$empresa'") or die(mysqli_error($con)); 
$result = mysqli_num_rows($can1);
if($result == 0)
{
    $sql="INSERT into tarifas (tar_nombre,empresa) 
              VALUES ('$tar_nombre','$empresa')";
    $query_new_insert = mysqli_query($con,$sql);
    if ($query_new_insert)
    {
        $messages[] = "Tarifa ha sido ingresado satisfactoriamente.";
    } 
    else
    {
        $errors []= "Lo siento algo ha salido mal intenta nuevamente.".mysqli_error($con);
    }
}
else
{
    $errors []= "Nombre no disponible".mysqli_error($con);
}

if (isset($errors))
{
?>
<div class="alert alert-danger" role="alert">
    <button type="button" class="close" data-dismiss="alert">&times;</button>
    <strong>Error!</strong> 
    <?php
        foreach ($errors as $error) 
        {
            echo $error;
        }
    ?>
</div>
<?php
}
if (isset($messages))
{ ?>
<div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert">&times;</button>
    <strong>¡Bien hecho!</strong>
    <?php
    foreach ($messages as $message) 
        {
            echo $message;
        }
    ?>
</div>
<?php } ?>